
#images { height: 104px; overflow:hidden; text-align:center; }
#images .viewport { float: left; width: 550px; height: 125px; overflow: hidden; position: relative; }
#images .buttons { display: block; margin: 35px 10px 0 0; float: left; text-indent: -999em; width: 26px; height: 28px; }
#images .next { margin: 35px 0 0 10px; background-image: url(/Images/ArrowRight.jpg);}
#images .prev { margin-left: 10px; background-image: url(/Images/ArrowLeft.jpg) }
#images .disable { visibility: hidden; }
#images .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#images .overview li{ float: left; margin: 0 20px 0 0; padding: 5px; height: 92px; border: 1px solid #ccc; background-color: #fff; width: 158px; text-align: center; overflow: hidden; }

.ReviewSignup
{
    background-color: #ddd; padding:1em;border:1px solid #bbb;margin: 0.5em 0 2em;text-align:center
}

.ReviewRating
{
    height: 29px;text-align:right;line-height:29px
}

.ReviewRating .RatingContainer
{
    background-image:url(/images/ReviewRating.gif);width:87px;height:29px;float:right;
}

.ReviewRating a
{
    display: block;
    float: left;
    text-indent: -999em;
    width: 29px;
    height: 29px;
    text-align:left;
}

.ReviewRating a:hover
{ 
    background-image:url(/images/ReviewRating.gif);
}

.ReviewRating .One:hover
{
    background-position: 0 -58px;
}

.ReviewRating .Two:hover
{
    background-position: -29px -58px;
}

.ReviewRating .Three:hover
{
    background-position: -58px -29px;
}

.ServiceList
{
    width:50%;
}

.ServiceList li
{
    margin:8px;
}
.ServiceTable td
{
    vertical-align: top !important;
}

.inline-booking-confirm p
{
    line-height:22px;
    margin:12px;
    padding-left:30px;
    padding-right:30px;
}

.default-reviewer-picture
{
    float:left;
    width:50px;
    height:50px;
    background-color:#f9f9f9;
    background: url(/images/sprite.png) no-repeat 0px -269px;
}

.reply-section
{
    margin-bottom:7px; 
    margin-top:7px; 
    margin-left: 140px; 
    margin-right: 12px;
    background-color: #eee; 
    border:1px solid #ddd;
    font-size:11px;
    padding: 12px;
}

.reply-avatar
{
    float:left;
    width:50px;
    height:5px;
    background-color:#f9f9f9;
    margin-left: 70px;
    text-align: center;  
    background: url(/images/sprite.png) no-repeat 0px -269px;
    padding-top: 50px;
    font-size: 10px;
    clear: left;
    margin-bottom: 20px;
}
.small-text
{
    font-size: 11px;
}
.small-text-bold
{
    font-size: 11px;
    font-weight: bold;   
}
.small-text-maroon-bold
{
    font-size: 11px;
    font-weight: bold;
    color: #A9292A;
}
.reply-comments
{
    padding-top: 5px;
    padding-left: 7px;
}
.review
{
    padding-top:20px;
    padding-bottom:10px;
}
.reviewers-details
{
    float:left;
}
.reviewers-details-table
{
    border:0;
    width:80px;
}
.review-details-box
{
    background-color: #EBEBEB; 
    border:1px solid #DDD;
}
.review-details
{
    padding: 5px 5px 12px 5px;
}
.review-sidespeech-img
{
    float: left; 
    margin-left: -13px; 
    margin-top: 10px;
}
.review-mirrored-sidespeech-img
{
    float: right; 
    margin-top: 15px;   
}

.StarsTd
{
   padding-left: 2px;
   padding-top: 2px;
   width: 170px;
}

.ReviewLabel
{
    padding-bottom: 2px;
    width: 170px;
}